Subject: california licensing(sunset law)

From: [email-masked]
Date: 5 Jan 95 20:35:42 PST

hi there, im a fourth year stusdent of landscape architecture at cal poly
pomona in california.  im just wondering what your opinions, if any, aree on
the possible sunsetting of our state licence. my name is Darren Retctor, and
you can e-mail me at [email-masked] .